.component.component-ui-main-menu
  aside.menu
    .ui-main-menu-group(*ngFor="let group of definition.groups")
      p.menu-label {{ group.title.value }}
      ul.menu-list.ui-main-menu-group-title
        li(*ngFor="let item of group.items")
          a.ui-main-menu-group-item([routerLink]="item.route.url", routerLinkActive="is-active", [routerLinkActiveOptions]="{ exactly: item.route.exactly }")
            | {{ item.title.value }}